[suite play_cmd]
caption = list of commands
[subcommand help]
	purpose = list commands or keybindings, or print command-specific help
	non-opts-name = [command]
	[description]

		This command acts differently depending on whether it is executed in
		command mode or in insert mode.

		In command mode, the help command prints the list of defined
		keybindings. In insert mode, if no argument is given, it prints the
		list of available commands. When called with the name of a command
		as first argument, it prints the description of this command.
	[/description]
	m4_include(`long-help.m4')

[subcommand fg]
	purpose = enter command mode
	[description]
		In this mode, file name and play time of the current audio file are
		displayed. Hit CTRL+C or : to switch to input mode.
	[/description]
[subcommand next]
	purpose = load the next file of the playlist

[subcommand prev]
	purpose = load the previous file of the playlist

[subcommand bg]
	purpose = enter insert mode
	[description]
		Only useful if called in command mode via a key binding. The default
		key bindings map the colon key to this command, so pressing : in
		command mode activates insert mode.
	[/description]

[subcommand jmp]
	purpose = change playback position
	non-opts-name = percent
	[description]
		The percent argument must be an integer between 0 and 100, inclusively.
	[/description]

[subcommand ff]
	purpose = set playback position relative to the current position
	non-opts-name = seconds
	[description]
		Negative values mean to jump backwards the given amount of seconds.
	[/description]

[subcommand ls]
	purpose = list the playlist
	[description]
		This prints all paths of the playlist. The currently
		active file is marked with an asterisk.
	[/description]

[subcommand info]
	purpose = print information about the current file
	[description]
		The output contains the playlist position, the path
		and information provided by the audio format handler.
	[/description]

[subcommand play]
	purpose = start or resume playback
	non-opts-name = [num]
	[description]
		If no argument is given, playback starts at the current
		position. Otherwise, the corresponding file is loaded
		and playback is started at the beginning of the file.
	[/description]

[subcommand pause]
	purpose = suspend playback
	[description]
		When paused, it is still possible to jump around in
		the file via the jmp and ff commands.
	[/description]

[subcommand tasks]
	purpose = print list of active tasks
	[description]
		Mainly useful for debugging.
	[/description]

[subcommand quit]
	purpose = exit para_play
	[description]
		Pressing CTRL+D causes EOF on stdin which also exits
		para_play.
	[/description]
